/* 
 Theme Name:     ITW Switches-Divi Child
 Author:         Reverse Negative - Terry Jun
 Author URI:     https://www.revneg.com
 Template:       Divi
 Version:        1.0.0
 Description:   Child Theme of DIVI. WordPress 5.0
*/

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/***
 Mobile Collpased version
****/
.et_pb_menu .et_mobile_menu .menu-item-has-children > a, 
.et_pb_fullwidth_menu .et_mobile_menu .menu-item-has-children > a,
#main-header .et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
    position: relative;
}
.et_pb_menu .et_mobile_menu .menu-item-has-children > a:after, 
.et_pb_fullwidth_menu .et_mobile_menu .menu-item-has-children > a:after,
#main-header .et_mobile_menu .menu-item-has-children > a:after {
    font-family: 'ETmodules';
    text-align: center;
    speak: none;
    font-weight: 600;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    font-size: 18px;
    content: '\4c';
    top: 11px;
    right: 13px;
 }
.et_pb_menu .et_mobile_menu .menu-item-has-children.visible > a:after,
.et_pb_fullwidth_menu .et_mobile_menu .menu-item-has-children.visible > a:after,
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after {
    content: '\4d';
}
.et_pb_menu .et_mobile_menu ul.sub-menu,
.et_pb_fullwidth_menu .et_mobile_menu ul.sub-menu,
#main-header .et_mobile_menu ul.sub-menu {
    display: none !important;
    visibility: hidden !important;
    transition: all 1.5s ease-in-out;
}
.et_pb_menu .et_mobile_menu .visible > ul.sub-menu, 
.et_pb_fullwidth_menu .et_mobile_menu .visible > ul.sub-menu, 
#main-header .et_mobile_menu .visible > ul.sub-menu {
    display: block !important;
    visibility: visible !important;
}



/*** Hide Sidebar ***/
/* #sidebar {display:none;} */
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}

.divi_checkbox_class_item label {
	color:#000000 !important;
	font-size:1em !important;
}

.divi_checkbox_class_item span {
	color:#000000 !important;
	font-size:.8em !important;
}

.divi_checkbox_class_item input[type=checkbox] {
	border: 1px solid #000000 !important;

}
.bapf_hascolarr {
	font-size:18px !important;
	color:#830b2c !important;
}
p.woocommerce-result-count {
	color:#000000 !important;
}

ul#menu-main-menu li.menu-item:not(:last-child) { 
    padding-right: 30px !important; 
}

ul.sub-menu, ul.sub-menu li a {
	width:350px !important;
}
ul.sub-menu > ul.submenu {
	left:350px !important;
}

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

.blurb-markets .et_pb_blurb_content {
	max-width:100% !important;
	padding-top:300px;
}

.blurb-markets .et_pb_blurb_container {
	background-color:rgba(131,11,44,0.75);
	padding:20px;
}
.blurb-markets h4 {
	font-style:normal;
}

.blurb-markets {
	cursor:pointer;
}

p.price {
	display:none !important;
}

.et_pb_blurb_position_left .et_pb_main_blurb_image {
	width:100px !important;
	border:1px solid #000;

}


.woocommerce table.shop_attributes th {
	width:250px !important;
	text-align:left !important;
}
h3.woo-downloads-tab {
	font-size:14px !important;
	font-weight:bold !important;
	
}

.itw-search-blog .et_pb_salvattore_content[data-columns]::before {
	content: '4 .column.size-1of4' !important;
}

#datasheets_code_module ul.glossaryList>li{
	display:inline-block;
	margin-bottom:50px;
	margin-right:50px;

}
#datasheets_code_module ul.glossaryList>li.cmtt-has-thumbnail>img{
	display:block;
	width:120px;
	height:160px;
	
}

@media (max-width:980px) {
	.et_pb_gutters1 .et_pb_column .et_pb_module {
		margin-bottom:20px;
	}
}

/* 4 columns on desktop */
@media all and (min-width:1024px) {
  [class*=woocommerce] ul.products li.product {
      width: 22.1%!important;
      margin: 0 3.8% 2.992em 0!important;
      clear: none!important;
  } 
  [class*=woocommerce] ul.products li.product:nth-child(4n) {
    margin-right:0px!important;
  }
  [class*=woocommerce] ul.products li.product:nth-child(4n+1) {
    clear: both!important;
  }
	
	.itw-search-blog .column.size-1of4 {
	    width: 24%!important;
	    margin-right: 1%;
	}
}

/* 4 columns on tablet  */
@media all and (min-width: 768px) and (max-width: 1024px) {
  [class*=woocommerce] ul.products li.product:nth-child(n) {
      width: 22.1%!important;
      margin: 0 3.8% 2.992em 0!important;
      clear: none!important;
  } 
  [class*=woocommerce] ul.products li.product:nth-child(4n) {
    margin-right:0px!important;
  }
  [class*=woocommerce] ul.products li.product:nth-child(4n+1) {
    clear: both!important;
  }
	
	.itw-search-blog .column.size-1of4 {
	    width: 48%!important;
	    margin-right: 1%;
	}
}

/* WPSL STYLE */
#wpsl-result-list li p {
	margin-bottom:0px !important;
	padding-bottom:0px !important;
}

.wpsl-store-location span.wpsl-street,.wpsl-store-location span.wpsl-street + span,.wpsl-store-location span.wpsl-street + span +span{
	display:none !important;
}

.glossaryLinkMain {
	font-weight:bold;
	font-size:1.1rem;
	color:#830b2c;
}

/* FOOTER */
.footer-section, .footer-section a:link, .footer-section a:visited{
	color:#fff !important;
}

